﻿body{
    margin:0px auto;
    text-align:center;
}
a
{
    color:#0000FF;
    text-decoration : none;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
}
a:hover
{
    color:#3C6586;
    text-decoration : none;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.bodyFormat
{
    /*background-color: #FAFCF1;*/
    background-color: #FFFFFF;
    margin:0px;
    padding:0px;
}
form{
    margin:0px auto;
    padding:0px;
}
.headerBg
{
    background-color: none;
}
.appHeader{
    height:115px;
    margin:0px auto;
    border:solid green 0px;
    text-align:center;
    margin-bottom:0px;
    margin-top:5px;
    background-color:#F1F1F1;
}
.accountDtl{
    margin-top:5px;
    margin-bottom:5px;
}

table thead th{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size: 13px;
    color:#ffffff;
    height:35px;
    background-color:#bd8c6f;
    /*background-image: url(../images/t-head-BG.jpg);*/
    z-index:-1;
}
table tbody tr{
    padding-left:0px;
    padding-right:0px;
    height:25px;
}


/*
#footer{
position:fixed;
left:0px;
bottom:0px;
height:30px;
width:100%;
background:#999;
}*/
/* FÃ¼r ie6*/
/* html #footer{
position:absolute;
top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}
*/

#data{
    border-collapse:collapse;
}

#button-top{
    width:65px;
    height:22px;
    background-image: url(../images/btn-top.png);
    text-align:center;
    padding-top:4px;
    margin-right:0px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#ffffff;
}

#button-btm{
    width:auto;
    height:20px;
    border-radius:5px;
    moz-border-radius:5px;
    webkit-border-radius:5px;
    background-image: url(../images/buttons/atgf/in_button_atgf.png);
    /*background-image: url(../images/in_btna_cnb.png);*/
    background-repeat:repeat-x;
    text-align:center;
    vertical-align:middle;
    padding-bottom:1px;
    margin-right:10px;
    padding:4px 7px 4px 7px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#fff;
    font-weight:normal;
}

/*table td{
height:20px;
background-color:#999;
}*/
.headerTitle
{
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 10px;
    color: White;
    background-color: #30606A;
}
.titleBar
{
    width:auto;
    height:39px;
    font-size:17px;
    letter-spacing:0.5px;
    font-family:Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    background-color:#40808d;
    color:#ffffff;
    font-weight:normal;
    vertical-align:middle;
    letter-spacing: normal;
    word-spacing: 0px;
    padding:0px 10px 0px 10px;
    padding-top:4px;
}
.pageTitle
{
    color:#ffffff;
    /*font-weight: bold;*/
    font-size:16px;
    font-family:Arial, Helvetica, sans-serif;
    padding-left:10px;
    padding-right:10px;
    text-transform:uppercase;
    letter-spacing: normal;
    padding-top:5px;
    padding-bottom:5px;
    vertical-align: middle;
    letter-spacing:1px;
    font-weight:lighter;
    word-spacing: 0px;
}
.trcaption{
    width:100%;
    height:25px;
    padding-top:5px;
    padding-bottom:5px;
}

.headTable
{
    background-color: #E6DDD6;
    border-collapse: collapse;
    border:solid #F3C7C0 1px;
}
.titleDiv{
    width:100%;
    height:25px;
    -moz-border-radius: 6px; /* Firefox */
    -webkit-border-radius: 6px; /* Safari, Chrome */
    border-radius: 6px; /* CSS3 */
}
.mainTable
{
    /*background-color: #E6DDD6;*/
    background-color:#F1F1F1;
    border-collapse: collapse;
    border:solid #F3C7C0 1px;
    margin:0px auto;
    height:auto;
    border:solid green 0px;
    /*margin-top:15px;*/
    padding-bottom:10px;
    z-index:-1000;

}
#innerTable{
    width:97%;
    margin:0px auto;
    border:solid red 0px;

}

.trDataDark
{
    color: black;
    font-size: 10px;
    font-family:Arial, Helvetica, sans-serif;
    background-color: #8A8C8F;
}
.trDataLight
{
    color: black;
    font-size: xx-small;
    font-family:Arial, Helvetica, sans-serif;
    background-color: #ffffff;
}
.pageView
{
    color:#003366;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    width: 20%;
    vertical-align: middle;
    padding-right:10px;
}
.pageViewIcon
{
    margin-right:7px;
}
.hrColor
{
    background-color: #999;
    border: 0 none;
    color: #999;
    height: 1px;
}
.rptAcctNm
{
    color:#B23427;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    /*font-weight: bold;*/
    text-align: left;
    text-transform:uppercase;
    vertical-align: middle;
    letter-spacing: normal;
    word-spacing: 0px;
    padding-right:5px;
}
.composeLbl
{
    color:#EF3E34;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    /*font-weight: bold;*/
    text-align: left;
    width: 7%;
    text-transform:uppercase;
    vertical-align: middle;
    letter-spacing: normal;
    word-spacing: 0px;
}
.rptLbl
{
    color:#EF3E34;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    /*font-weight: bold;*/
    text-align: left;
    text-transform:uppercase;
    vertical-align: middle;
    letter-spacing: normal;
    word-spacing: 0px;
}
.rptAcctNo
{
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    text-align: left;
    vertical-align: middle;
    letter-spacing: normal;
    word-spacing: 0px;
    padding-right:80px;
}

.rptAcctNoPopup{
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    text-align: left;
    vertical-align: middle;
    letter-spacing: normal;
    word-spacing: 0px;
    padding-right:40px;
}
.pageTableTop
{
    border-collapse: collapse;
    /*background-color: #ECEDE7;
    background-color: #eef6ff;*/

}
.pageTable
{
    border-collapse: collapse;
    border-color: #336699;
    /*background-color: #ECEDE7;*/
    background-color: #ECECEC;

}

.pageTable tr td{
    /*border-bottom:solid #ffffff 1px;*/
    border:solid #bd8c6f 1px;
}
.pageTable tr td table tr td{
    /*border-bottom:solid #ffffff 1px;*/
    border:solid #eaece4 0px;

}


.pageTableForm{
    background-color: #ECECEC;
}
.rptHead
{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size: 14px;
    color:#ffffff;
    height:40px;
    background-color:#bd8c6f;
    vertical-align: middle;
    /*background-image: url(../images/t-head-BG.jpg);
    background-repeat: repeat-x;*/

}
.trHover{
    background-color:#D3D3D3;
}
.rptLinkLeft
{
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    width: 28%;
}
.rptLinkRight
{
    color:#2AD2FF;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}
.rptLinkRight a
{
    color:#2AD2FF;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}
.rptLinkRight a:hover
{
    color:#00FFFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}
.rptLinkLight
{
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:normal;
}
.rptLinkLeftLight
{
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.rptDataLeft
{
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: left;
    width: 28%;
}
.rptDataRight
{
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: right;

    width: 28%;
}
.pageInfo, .loginInfo
{
    color: #666666;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:normal;
}
.pageInfo{text-align: left;}
.loginInfo{text-align: center; vertical-align: middle;font-weight:normal; }

.tdSmallLeft, .tdSmallMiddle, .tdSmallRight
{
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    vertical-align: middle;
}
.tdSmallLeft{	text-align: left; }
.tdSmallMiddle { text-align: center; }
.tdSmallRight { text-align: right; }

.tdNormalLeft, .tdNormalMiddle, .tdNormalRight
{
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    vertical-align: middle;
    height: 20px;
}
.tdNormalLeft{	text-align: left; }
.tdNormalMiddle { text-align: center; }
.tdNormalRight { text-align: right; }



.tdNormalLeft a, .tdNormalMiddle a, .tdNormalRight a
{
    color:#0000FF;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    vertical-align: middle;
    height: 20px;
}
.tdNormalLeft a{	text-align: left; }
.tdNormalMiddle a{ text-align: center; }
.tdNormalRight a{ text-align: right; }


.tdTitleLabelLeft
{
    background-color: #4E4E4E;
    color: #FFFFFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight:normal;
    text-align: left;
    vertical-align:middle;
    padding-left: 10px;
    height:20px;
}
.tdLabelLeftHdr, .tdLabelRightHdr, .tdLabelMiddleHdr
{
    /*background-color: #FAFCF1;*/
    /*background-color: #FFFFFF;*/
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;

}
.tdLabelLeftHdr {text-align: left; vertical-align: middle;}
.tdLabelMiddleHdr {text-align: center; vertical-align: middle;}
.tdLabelRightHdr {text-align: right; vertical-align: middle;}


.tdLabelLeft, .tdLabelRight, .tdLabelMiddle, .help
{
    /*background-color: #FAFCF1;*/
    color: #B23427;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-transform:uppercase;

}
.tdLabelLeft {	text-align: left; vertical-align: middle;}
.tdLabelMiddle { text-align: center; vertical-align: middle;}
.tdLabelRight { text-align: right; vertical-align: middle;}
.help{text-align: right; vertical-align: bottom; }

.tdLabelRightForm{
    color: #B23427;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    vertical-align: middle;
    text-transform:uppercase;


}

.tdLabelLinkLeft, .tdLabelLinkMiddle, .tdLabelLinkRight
{
    /* background-color: White;*/
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    vertical-align: middle;
}
.tdLabelLinkLeft { text-align: left; }
.tdLabelLinkMiddle {	text-align: center; }
.tdLabelLinkRight {	text-align: right; }

.tdLabelLeftDark
{
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:normal;
    vertical-align: middle;
    text-align: left;
}
.tdTotalLabel
{
    vertical-align: middle;
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:normal;
    text-align: left;
}
.tdTotalData, .tdTotalDataMiddle, .tdTotalDataLeft
{
    vertical-align: middle;
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;

}
.tdTotalData
{
    text-align: right;
}
.tdTotalDataMiddle
{
    text-align: center;
}
.tdTotalDataLeft
{
    text-align: left;
}
.txForm
{
    border-width:1px;
    border-style:solid;
    border-color:#003366;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    width:190px;
    height:20px;
}
.txColorForm
{
    border-width:1px;
    border-style:solid;
    border-color:#003366;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    background-color: #E7E7E7;
}
.cBoxForm
{
    border-width:0px;
    font-family:Arial, Helvetica, sans-serif;
    vertical-align:middle;
    text-align: left;
    font-size: 12px;
    border:solid #003366 1px;
    height:22px;
}
.selctForm
{
    border-width:0px;
    vertical-align: middle;
    font-family:Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 10px;
    border-left: 0px;
    border-right: 0px;
}

/* calender related css */
.txCalForm
{
    border-width:1px;
    border-style:solid;
    border-color:#003366;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
}
.cBoxCalForm
{
    border-width:0px;
    font-family:Arial, Helvetica, sans-serif;
    vertical-align: middle;
    text-align: left;
    font-size: 10px;
    border-left: 0px;
    border-right: 0px;
}
.selctCalForm
{

    font-family:Arial, Helvetica, sans-serif;
    vertical-align: middle;
    text-align: left;
    font-size: 12px;
    width:120px;
    height:20px;
    border:solid #7F9DB9 1px;
}
TD.heading
{
    text-decoration: none;
    color:black;
    font-weight: bold;
    font-size: 11px;
    height: 20px;
    font-family:Arial, Helvetica, sans-serif;
}
A.focusDay:link, A.focusDay:visited, A.focusDay:active
{
    color: #ff0000;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;
}
A.focusDay:hover
{
    color: #ff0000;
    text-decoration: underline;
    font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;
}
A.weekday:link, A.weekday:visited, A.weekday:active
{
    color: #336699;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;
}
A.weekday:hover
{
    color: maroon;
    font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;
}
/* end of calender related css */
.msgLoginWelcomeHeader{
    background-color:#30606A;
    padding:12px;
}
.popupWindowHeader{
    color:black;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    background-color: #bd8c6f;
}
.msgLoginWelcome
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    /*font-weight: bold;*/
    color: #FFFFFF;
    text-align: left;
    margin-left:10px;
}
.msgLoginWelcomeInnerBG{
    background-color:#F1F1F1;


}
.msgLoginStatus
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align:right;

}
.msgLoginTitle
{
    font-family:Arial, Helvetica, sans-serif;
    /*font-weight: bold;*/
    font-size: 14px;
    color: White;
    background-color: #40808d;
    text-align: left;
}
.login_btn{
    width:58px;
    height:29px;
    background-image:url(../images/login_default.png);
    cursor:pointer;
    border:none;
}



.reset_btn{
    width:58px;
    height:29px;
    background-image:url(../images/reset_default.png);
    cursor:pointer;
    border:none;
}
.welcome_btn{
    width:75px;
    height:27px;
    background-image:url(../images/buttons/atgf/welcome_atgf.png);
    cursor:pointer;
    border:none;

}
.faq_btn{
    width:75px;
    height:27px;
    background-image:url(../images/buttons/atgf/faq_atgf.png);
    cursor:pointer;
    border:none;
}

.myprofile_btn{
    width:75px;
    height:27px;
    background-image:url(../images/buttons/atgf/my_profile_atgf.png);
    cursor:pointer;
    border:none;
}

.logout_btn{
    width:75px;
    height:27px;
    background-image:url(../images/buttons/atgf/logout_atgf.png);
    cursor:pointer;
    border:none;
}
.help_btn{
    width:75px;
    height:27px;
    background-image:url(../images/buttons/atgf/help_atgf.png);
    cursor:pointer;
    border:none;
}
.msgloginArea{
    width:280px;
    height:264px;
    background-image:url(../images/login_section.png);
    background-repeat:no-repeat;
}
.msgloginAreaOut{
    width:750px;
    height:auto;
    margin:0px auto;
    margin-top:10px;
    background-color:#E6E6E6;
    border-radius:8px;
    /*border:solid #bababa 5px;*/
    -moz-box-shadow:5px 5px 3px #888;
    -webkit-box-shadow:5px 5px 3px #888;
    box-shadow:5px 5px 3px #888;
}
.msgForgotPassword{
    width:auto;
    height:auto;
    margin:0px auto;
    margin-top:10px;
    background-color:#40808d;
}

.msgLoginInputText{
    width:224px;
    height:30px;
    padding-left:26px;
    border:solid #F05047 1px;
    padding-top:5px;
    font-family:Arial, Helvetica, sans-serif;
    /*font-weight: bold;*/
    font-size: 12px;
}
.msgLogin
{
    color:#1F81B4;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align:right;
}
.msgLoginLeft
{
    color:#003366;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
}
.tblLoginPwd
{
    border-collapse: collapse;
    border-color: #111111;
}
.txtLogin
{
    color:#F05047;
    font-family:Arial, Helvetica, sans-serif;
    /*font-weight:bold;*/
    font-size: 16px;
    text-align: left;
    padding-top:5px;
    padding-bottom:5px;
}
.trTblRowDark
{
    background-color: #E6E6FA;
}
.trTblRowLight
{
    background-color: #ECECEC;
}
.trTblRowRed
{
    background-color: #FF8080;
}
.trTblRowYel
{
    background-color: #FFE680;
}
.tdTS
{
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
}
.trTblRowYel
{
    background-color: #FFE680;
}
.disabledHyperLink
{
    text-decoration: none;
    color: #666666;
    cursor:default
}
.disabledHyperLink:hover
{
    text-decoration: none;
    color: #666666;
    cursor:default
}
.disabledHyperLink:link
{
    text-decoration: none;
    color: #666666;
    cursor:default
}
.abledHyperLink:link
{
    text-decoration: none;
}
.abledHyperLink:hover
{
    text-decoration: underline;
}

.breadcrumbs
{
    /*background-color: #FFFFFF;*/
    margin:0px;
    padding:0px;
    color:#000000;
    text-decoration : none;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    height:10px;
}


.breadcrumbs a
{
    color:blue;
    text-decoration : none;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.breadcrumbs a:hover
{
    color:grey;
    text-decoration : none;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
}






/*Top Header Sliding Menu*/
#stage{
    background-color:#30606A;
}

.jqueryslidemenu{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:normal;
    padding-left:5px;
    text-transform:uppercase;
    /*background-color: #FFBBAA;*/
    /*background: #F16C63;*/
    margin:0px auto;
    float:left;
}


.jqueryslidemenu ul{
    margin: 0;
    padding-left: 0;
    list-style-type: none;
    -webkit-box-shadow: 3px 3px 4px #B4B4B4; -moz-box-shadow: 3px 3px 4px #B4B4B4; box-shadow: 3px 3px 4px #B4B4B4
}


/*Top level list items*/
.jqueryslidemenu ul li{
    position: relative;
    display: inline;
    float: left;

}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    display: block;
    /*background: #F16C63;background of tabs (default state)*/
    background-color:#30606A;
    color: white;
    /*padding: 8px 10px;*/
    padding-top:8px;
    padding-bottom:7px;
    border-right: 0px solid #778;
    color: #2d2b2b;
    text-decoration: none;
    font-weight:normal;
    padding-left:10px;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.jqueryslidemenu ul li a:link{
    color: white;
}


.jqueryslidemenu ul li a:visited{
    color: white;
}

.jqueryslidemenu ul li a:hover{
    background:#509fb0; /*tab link background during hover state*/
    color: white;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
}

/*1st sub level menu*/
.jqueryslidemenu ul li ul{
    position: absolute;
    left: 0;
    display: block;
    visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
    display: list-item;
    float: none;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
    top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-transform:capitalize;
    font-weight:normal;
    /* Lalit  width: 160px; /*width of sub menus*/
    width: 160px;
    padding: 7px;
    margin: 0;
    border-top-width: 0;
    border-bottom: 0px solid gray;
}


.jqueryslidemenu ul li ul li ul li a{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-transform:capitalize;
    font-weight:normal;
    /* Lalit  width: 160px; /*width of sub menus*/
    width: 160px;
    padding: 7px;
    margin: 0;
    border-top-width: 0;
    border-bottom: 0px solid gray;
}

/*sub menus hover style*/
.jqueryslidemenuz ul li ul li a:hover{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-transform:capitalize;
    background:#509fb0;
    color: #000000;
    font-weight:normal;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
    position: absolute;
    top: 12px;
    right: 7px;
}

.rightarrowclass{
    position: absolute;
    top: 6px;
    right: 5px;
}

/* Remove Vertical line from Table */

.tableVerticalborder{
    padding: 0;  
}
.tableVerticalborder table tr td{
    border: none;
    border-left: none;
    border-right: none;
}




